{% extends "base.html" %} {% load static %} {% load django_tables2 %} {% load render_bundle from webpack_loader %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/table.css' %}">
<link rel="stylesheet" href="{% static 'css/dataExport.css' %}"> {% endblock %}
{% block external_js %}
      <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
{% endblock %}
{% block internal_js %}
<script src="{% static 'js/edit.min.js' %}"></script>
<script src="{% static 'js/details.min.js' %}"></script>
{% if request.GET.view %}
<script type="text/javascript"> window.props = "{{request.GET.view |escapejs}}"</script>
{% endif %}
{% endblock %} {% block content %} {% csrf_token %}
<div id="container">
  <div class="loader">
    <div class="spinner-border" role="status">
  <span class="sr-only">Loading...</span>
</div>
  </div>
</div>
{% render_bundle 'dataExport' %}
{% endblock %}
